
.reportH1 {
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bolder;
	font-size: xx-large;
	margin: 20px;
	color: black;
}

.reportH2 {
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bolder;
	font-size: large;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: black;
}

.reportH3 {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bolder;
	font-size: medium;	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;	
	color: black;
}


.reportBlock {
	background-color: #ada;
	margin: 10px;
	padding: 10px;
}


.reportSubBlock {
	background-color: silver;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 5px;	
	padding-top: 3px;
	padding-bottom: 2px;
}


label {
	text-align: left;
	margin: 5px;
}


.aValue {
	font-weight: bold;
}


table {
	border-style: none;
	border-width: 0;
	width: 100%;
}


th {
	background: gray;
	padding: 0px;
	font-size: small;
}


td {
	font-size: small;
	padding: 0px;
	border-top: thin;
	border-color: black;
	border-width: thin;; 
}
